.rss_box {
	 margin: 0;
	 width: 537px;
	 background-color: #FFFacd;
	 border: 1px solid #6C3;
	 
}
.rss_items {
	margin-top:0;
	margin-left:0;
	color:#000000;
    font:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
p.rss_title {
	padding:0.5em;
	}
.rss_title {
	font-size: 11px;
	background-color: #6C3;
	color: #FFF;
	font-weight:bold;
	text-align: left;
	margin-left:15px;

}

.rss_item  {
    font-size: 7pt;
    list-style:none;
    padding-bottom:0em;
    font:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

.rss_title a {
	color:#FFF;
	font-size: 9pt;
	}
.rss_item a {
	color:#000;
	font-size: 9pt;
	}
	
.rss_item a:visited {
	color: #FFF;
}

.rss_date {
	font-size: 8pt;
	color: #000;
	}

.snsb {
	overflow: hidden;
}
.snsb li {
	float: left;
	margin-right: 4px;
}
.snsb iframe {
	margin: 0 !important;
}
